@import url(../../includes/css/_style.css);

body {background-color:white !important;}
.fussnote{font-size:xx-small;}

.buttonLink
{
border: 2px solid #787878;
font-family: Verdana, Lucida Grande, Bitstream Vera Sans,Sun Sans-Regular, Helvetica, Arial, sans-serif;
color:#333333;
background: url(../../images/common/icons/2006/button.gif);
height: 23px;
cursor: pointer;
text-decoration:none;
padding:3px;
margin-left:140px;
padding-left:11px;
padding-right:11px;
font-weight:normal;
font-size:1.1em;
}

.buttonLink:hover
{
border: 2px solid #333333;
color:#000000;
background: url(../../images/common/icons/2006/button_hover.gif);
text-decoration:none; 
padding:3px;
margin-left:140px;
padding-left:11px;
padding-right:11px;
font-weight:normal;
font-size:1.1em;
}

.buttonLink:active
{
border: 2px solid #222222;
border-right: 2px solid #cccccc;
border-bottom: 2px solid #cccccc;
color:#000000;
background: url(../../images/common/icons/2006/button_active.gif);
text-decoration:none;
padding:3px;
margin-left:140px;
padding-left:11px;
padding-right:11px;
font-weight:normal;
font-size:1.1em;
}
.headerImage
{
	vertical-align:top;
	/*width:570px;
	height:200px;*/
}
.headerDiv
{
	text-align: right;
	width:570px;
	/*height:200px;*/
	overflow:hidden;
}
.links
{ 
	float:left;
	width:120px;
	overflow:hidden;
	margin-right:2px;
}
.rechts 
{
	
}
.clear 
{
	clear:left;
	margin-bottom:5px;
	overflow:auto;
}
.textbox
{
	width:200px;
}
.repeaterHeader
{
	margin-top:15px; 
	font-weight: bold;
	margin-bottom:5px; 
}
.datagrid
{
	width:500px;
}
.datagrid td
{
    color:#000;
	padding:2px 8px;
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#cccccc;	
    vertical-align:middle !important;
}
.tdHorizontalBorder
{
	border-bottom-style:solid;
	border-bottom-color:#cccccc;
	border-bottom-width:1px;	
}
.tdVerticalBorder
{
	border-left-style:solid;
	border-left-color:#cccccc;
	border-left-width:1px;	
}



 .datagrid tr .grid0{max-width:0px; word-wrap: break-word;}
 .datagrid tr .grid1{max-width: 350px; word-wrap: break-word;}
 .datagrid tr .grid2{max-width:95px; word-wrap: break-word;}
 .datagrid tr .grid3{max-width:65px; word-wrap: break-word;}
 
 .datagrid tr .gridA0{width:0px; word-wrap: break-word;}
 .datagrid tr .gridA1{width: 180px; word-wrap: break-word;}
 .datagrid tr .gridA2{width:190px; word-wrap: break-word;}
 .datagrid tr .gridA3{width:65px; word-wrap: break-word;}
 
 
 .TDRemove{ text-align:right; width:80px;}
 .span-bigger {line-height:1em; font-size:11px; }
 #ucVASubkunden_grdTeilnehmerHeader{border-bottom: 1px solid #DFCECE; width:545px; padding-bottom:15px;}
 
.trennlinie-grey {height:1px; width:545px; border-bottom: 1px solid #DFCECE; height:10px;}
.ui-datepicker-trigger{ padding-left:4px;float:left; top:3px; position:relative}
.hasDatepicker{float:left; width: 80px;}

.td-bezeichnung{width:211px;}

.td-nopadding{padding:0px!important;}


.tbl-zusatzinfo{font-size:11px; background-color:#e5e5e5; width:525px; padding:20px; margin-left:20px; }
.td-zusatzinfolabel{}
.td-zusatzinfocontrol{}
.tbl-zusatzinfo-buchen{margin-top:10px;}
.tbl-zusatzinfo-anonym{ margin-left:20px; }



